HPLIP needs updating

Please update to the latest (3.21.2). Many of the printers we use are not supported, currently getting by with mostly OK driver alternatives.